nav{
    background: #ffffff;
    height: 80px;
    width: 100%;
  }

  .logo{
    width: 120px;
    position: relative;
    top: 22px;
    margin-left: 50px;
  }

  nav ul{
    font-family: 'Open Sans', sans-serif;
    float: right;
    margin-right: 50px;
    z-index: 10;
  }
  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }

  nav ul li a{
    color: #333333;
    font-size: 13px;
    padding: 7px 13px;
    border-radius: 3px;
  }

  .sign__up__btn {
      background-color: #FFCF2C;
      color: white;
      border-radius: 4px;
  }

  .checkbtn{
    font-size: 30px;
    color: #333333;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  #check{
    display: none;
  }

  @media (max-width: 952px) {
    .logo {
        margin-left: 20px;
        top: 25px;
    }

    nav ul li a {
      font-size: 16px;
    }
  }

@media (max-width: 858px){

    .checkbtn {
        display: block;
        position: relative;
        top: 25px;
    }

    ul {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #ffffff;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    nav ul li {
      display: block;
      margin: 50px 0;
      line-height: 30px;
    }

    nav ul li a {
      font-size: 20px;
    }

    a:hover, a.active {
      background: none;
      color: #0082e6;
    }

    #check:checked ~ ul {
      left: 0;
    }
}

@media (max-width: 500px) {
    .checkbtn {
        margin-right: 20px;
        font-size: 25px;
        top: 27px;
    }

    .logo {
        width: 90px;
        top: 27px;
    }
}
  